<?
/*===========================*/
$jenbleik=mysql_query("SELECT * FROM `spammer`");
while ($bleikbel = mysql_fetch_assoc($jenbleik))
{


$jtbkeik = 'http://'.$bleikbel['bleik_s'].'';$junsbleik=stristr($msg,$jtbkeik);$junsbleikjun = stristr($msg,$bleikbel['bleik_s']);
if($junsbleik==TRUE and $_SERVER['QUERY_STRING']!='id=0' and $junsbleik != $_SERVER['HTTP_HOST'] or $junsbleikjun==TRUE and $_SERVER['QUERY_STRING']!='id=0' and $junsbleikjun != $_SERVER['HTTP_HOST']){
$yellrbleik=$bleikbel['bleik_s'];$spam=substr($yellrbleik, 0, strlen($yellrbleik)-1);

$bkbleik = mysql_query("SELECT * FROM edittext");
$bkkbleik = mysql_fetch_array($bkbleik);

//Уведомление для юзера
if($user['pocazspam'] == 1)
{
$msg2='Пользователь '.$user['nick'].' '.$bkkbleik['text'].'';
mysql_query("INSERT INTO `mail` (id_user, time, msg,id_kont) values(0, '$time', '".my_esc($msg2)."',$user[id])");


}
//Уведомление для админа

if($user['pocazspamadm'] == 1)
{
$msg3='Пользователь '.$user['nick'].' '.$bkkbleik['text1'].'';
mysql_query("INSERT INTO `mail` (id_user, time, msg,id_kont) values(0, '$time', '".my_esc($msg3)."',1)");


}


}
}
/*===========================*/



?>